@charset "utf-8";
#pantalla {
	background-image: url(imagenes/contacto/fondocontacto.png);
}
#menu #v4 {
	background-image: url(imagenes/menu/contactoselec.png);
}
#menu #v4:hover {
	background-image: url(imagenes/menu/contactooveryselec.png);
}
#capatexto {
	position: absolute;
	width: 336px;
	height: 240px;
	z-index: 1;
	left: 561px;
	top: 359px;
	text-align: justify;
}

#horario {
	position: absolute;
	width: 191px;
	height: 189px;
	z-index: 1;
	left: 105px;
	top: 373px;
	font-weight: bold;
}
#horario a {
	color: #999999;
	text-decoration: none;
}

#horario td {
	text-align: left;
	vertical-align: top;
	padding-bottom: 8px;
	height: auto;
}
#horario #celdadireccion {
	padding-top: 18px;
}
#otrosdatos {
	position: absolute;
	width: 158px;
	height: 166px;
	z-index: 1;
	left: 306px;
	top: 373px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#otrosdatos td {
	text-align: center;
	vertical-align: top;
}
#correo a  {
	color: rgba(255,255,255,1);
	text-decoration: none;
}

#otrosdatos #telefonos {
	padding-bottom: 8px;
}
#otrosdatos #celdasolicitud {
	padding-top: 11px;
}
#celdasolicitud a {
	color: #999999;
	text-decoration: none;
}
#otrosdatos a:hover {
	text-decoration: underline;
}




.gris {
	color: #999999;
}
#tapador {
	position: absolute;
	visibility: hidden;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 50;
	-webkit-transition: all .6s ease-in 0s;
	-moz-transition: all .6s ease-in 0s;
	-ms-transition: all .6s ease-in 0s;
	-o-transition: all .6s ease-in 0s;
	transition: all .6s ease-in 0s;
	opacity: 0;
	filter: alpha(opacity=0);
	background-color: #000000;
}

#tapador img {
	height: 100%;
	width: 100%;
}

#capacita, #capamensaje {
	position: absolute;
	width: 444px;
	height: auto;
	z-index: 60;
	left: 278px;
	top: 76px;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .6s ease-in 0s;
	-moz-transition: all .6s ease-in 0s;
	-ms-transition: all .6s ease-in 0s;
	-o-transition: all .6s ease-in 0s;
	transition: all .6s ease-in 0s;
	color: #000000;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
	font-size: 16px;
	background-color: #E6E6E6;
	border: 3px solid #E4C269;
	border-radius: 7px;
	visibility: hidden;
}

#cerrarcita, #cerrarmensaje {
	position: absolute;
	width: 42px;
	height: 15px;
	z-index: 1;
	top: 10px;
	right: 10px;
}
#capacita h2, #capamensaje h2 {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

#capacita .recordatorio {
	background-color: rgba(153,153,153,1);
	text-align: center;
	border-radius: 10px;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#capacita th, #capamensaje th {
	font-weight: bold;
	text-align: left;
	width: 70px;
	vertical-align: bottom;
	padding-bottom: 5px;
}
#capacita table input ,#capacita table textarea,#capamensaje table input ,#capamensaje table textarea {
	width: 100%;
}
#capacita #celdapolitica, #capamensaje #celdapolitica{
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
}
#capacita #celdapolitica input, #capamensaje #celdapolitica input {
	width: 14px;
	vertical-align: middle;
}

#enviarcita, #enviarmensaje {
	text-align: center;
}
#inenviarcita {
	color: transparent;
	background-color: transparent;
	background-image: url(imagenes/contacto/solicitarcita.png);
	background-repeat: no-repeat;
	height: 27px;
	width: 128px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
}
#capamensaje #inenviarcita {
	width: 156px;
	background-image: url(imagenes/contacto/enviarconsulta.png);
}
#inenviarcita:hover {
	background-image: url(imagenes/contacto/solicitarcitaover.png);
}
#capamensaje #inenviarcita:hover {
	background-image: url(imagenes/contacto/enviarconsultaover.png);
}
#capacita a, #capamensaje a {
	color: #000000;
}
#capaenviarcorreo {
	position: absolute;
	width: 800px;
	height: 220px;
	z-index: 250;
	left: 112px;
	top: 300px;
	overflow: auto;
	background-color: #E6E6E6;
	border: 3px solid #E4C269;
	border-radius: 7px;
	visibility: hidden;
	opactity:0;
	filter: alpha(opactity=0);
	-webkit-transition: all .6s ease-in 0s;
	-moz-transition: all .6s ease-in 0s;
	-ms-transition: all .6s ease-in 0s;
	-o-transition: all .6s ease-in 0s;
	transition: all .6s ease-in 0s;
}
